table! {
    vertretungen (vertretungen_id) {
        vertretungen_id -> Integer,
        klasse_id -> Integer,
        stunde_id -> Integer,
        fehlend -> Text,
        vertretung -> Text,
        kommentar -> Text,
    }
}

table! {
    klassen (klassen_id) {
        klassen_id -> Integer,
        stufe -> Integer,
        gruppe -> Text,
        titel -> Nullable<Text>,
        ordnung -> Integer,
    }
}

table! {
    stunden (stunden_id) {
        stunden_id -> Integer,
        title -> Text,
        short -> Text,
        ordinal -> Integer,
    }
}

allow_tables_to_appear_in_same_query!(vertretungen, klassen, stunden,);
